# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Agento pri norma retumilo estas tasko kiu kontrolas ĉu la normal retumilo ŝanĝiĝas inter Firefox Nightly kaj alia retumilo. Se la ŝanĝo okazas en suspektindaj kondiĉoj, ĝi petos al la uzanto remeti Firefox Nightly, ĝis du fojojn. Tiu tasko estas aŭtomate instalita de Firefox Nightly kaj reinstalita dum ĝisdatigo de Firefox Nightly. Por malaktivigi tiun ĉi taskon, modifu la preferon “default-browser-agent.enabled” en la paĝo about:config aŭ la entreprenan politikon Firefox Nightly “DisableDefaultBrowserAgent”. 

DefaultBrowserNotificationTitle=Igu Firefox Nightly via norma retumilo
DefaultBrowserNotificationText=Firefox Nightly ne plu estas via norma retumilo. Ĉu igi ĝin norma?

DefaultBrowserNotificationHeaderText=Ĉu plu uzi Firefox Nightly?
DefaultBrowserNotificationBodyText=Via norma retumilo estis ŝanĝita antaŭ nelonge. Tuŝu por ke Firefox Nightly estu denove norma.
DefaultBrowserNotificationYesButtonText=Jes
DefaultBrowserNotificationNoButtonText=Ne
